.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}#wrapper .sessions-tabs .tab-panel-nav button p {
    font: inherit;
}  #wrapper .session-card .session-indicator li[data-catname="Resiliency Solutions"] {
    width: 100%;
    background: #991e66;
} #wrapper button#sessions-tab-nav-7 {
    --category-color: #991e66;
} #wrapper .sessions-tabs .tab-panel-nav button {
font-size:.9rem!important;
}.lfr-layout-structure-item-59bb926b-f0ee-6c16-4c84-296ba97ec575 {
display: none !important;
text-align: center !important;
}
.lfr-layout-structure-item-a0914ed3-9d63-2e68-5010-4a12323255dc {
padding-top: var(--spacer-4,1.5rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-5cc6c11c-a564-b662-f593-35ecd5ce1c54 {
display: none !important;
}
